::selection {
background-color: #163F49;
color: white;
}

::-webkit-scrollbar {
width: 16px;
height: 10px;
}
::-webkit-scrollbar-thumb {
background-color: #fff;
background-image: url(https://i.imgur.com/Qtm9Z60.png);
border-top: 1px solid #bdbdbd;
border-left: 1px solid #bdbdbd;
border-right: 1px solid black;
border-bottom: 1px solid black;
}
::-webkit-scrollbar-track {
background-color: #fff;
background-image: url(https://i.imgur.com/IGXGYKz.png);
}
::-webkit-scrollbar-button:vertical:increment {
background-image: url(https://i.imgur.com/WhC8iy3.png);
width: 14px;
height: 16px;
border-top: 1px solid #bdbdbd;
border-left: 1px solid #bdbdbd;
border-right: 1px solid black;
border-bottom: 1px solid black;
}
::-webkit-scrollbar-button:vertical:decrement {
background-image: url(https://i.imgur.com/fQ18mrR.png);
border-top: 1px solid #bdbdbd;
border-left: 1px solid #bdbdbd;
border-right: 1px solid black;
border-bottom: 1px solid black;
width: 14px;
height: 16px;
}
html {
	cursor:url(../../../images/cursors/04.png),auto;

}
body {
color:#0d3857;
background-image: url(images/backgrounds/14.gif);
font-family: ms gothic;
font-size:13px;
line-height:100%;
text-align:left;
  text-shadow: 
1px 0 white, -1px 0 white, 0 1px white, 0 -1px white,
               1px 1px white, -1px -1px white, 1px -1px white, -1px 1px white;
}

  ul, li{
  list-style:katakana;}

u {
text-decoration:none;
border-bottom: 1px dashed black;
padding-bottom:5px;
}
b.date {
border: 1px solid #163F49;
padding:3px;
font-size:8px;
  text-shadow: 
1px 0 #163F49, -1px 0 #163F49, 0 1px #163F49, 0 -1px #163F49,
               1px 1px #163F49, -1px -1px #163F49, 1px -1px #163F49, -1px 1px #163F49;
font-weight:bold;
border-radius:4px;
color:white;
text-align:justify;
background-color:#CCCCCC;
}
a, a:hover, a:visited {
color:white;
  text-shadow: 
1px 0 #977051, -1px 0 #977051, 0 1px #977051, 0 -1px #977051,
               1px 1px #977051, -1px -1px #977051, 1px -1px #977051, -1px 1px #977051;
			   cursor:url(../../../../images/cursors/04.png),auto;

}
a.two, a.two:hover, a.two:active {
color: #47636d ;
  text-shadow: 
1px 0 white, -1px 0 white, 0 1px white, 0 -1px white,
               1px 1px white, -1px -1px white, 1px -1px white, -1px 1px white;
}
img.cover {
padding:10px;
margin:10px;
border:1px solid #CCCCCC;
float: left;
}
img.b1 {
padding:5px;
}
#tamago {
position: relative;
height:300px;
}
#shrimp {
float:left;
width:40%;
padding:20px;
margin-left:10px;
line-height:140%;
position:block;
border-bottom: 1px dashed black;
}
#fish {
margin:10px;
padding:10px;
line-height:150%;
}
h2 {
text-align:center;
color:white;
  text-shadow: 
1px 0 #163F49, -1px 0 #163F49, 0 1px #163F49, 0 -1px #163F49,
               1px 1px #163F49, -1px -1px #163F49, 1px -1px #163F49, -1px 1px #163F49;
			   }
mark {
	background-color:#99b1bb;
}
u.one {
text-decoration:none;
border-bottom: 1px dashed black;
padding-bottom:1px;
font-weight:bold;
}
u.one:before {
content: url("../../../../images/sz/1.gif");
padding-right:2px;
}